GWT 2.7.0

## com.google.gwt.resources.client
Interface TextResource

All Superinterfaces:
  ResourcePrototype

    public interface TextResource

extends ResourcePrototype

A resource that contains text that should be incorporated into the compiled output.

Method Summary
`java.lang.String` | `getText()`

Methods inherited from interface com.google.gwt.resources.client.ResourcePrototype
`getName`

Method Detail

### getText

    java.lang.String getText()

GWT 2.7.0